Problem with 1.1.2 jailbroken ipod

Discussion in 'iPod touch 1.1.x Jailbreak' started by aommaster, Mar 6, 2008.

  1. aommaster

    aommaster New Member

    Joined:
    Feb 28, 2008
    Messages:
    46
    Likes Received:
    0
    Hey guys!

    Okay.. I have a 32GB iPod touch, which I had mistakenly upgraded to 1.1.4. After a lot of wrestling with the firmwares, looking through threads, etc. I managed to:
    1.Reduce the firmware back to 1.1.1
    2.Install the install.app
    3.Upgrade to 1.1.2
    4.Jailbreak it using windows.bat program

    Now, I try to go into the installer application to install and I get an error message "error in script command 1 installapp "

    Any ideas on how to fix this?

    Do I need to install any other utilities before i install applications? I think there was a program that was called bsd subsystem that the iPod was yelling at me for not being installed, but in none of the guides was it mentioned.

    Thanks guys!
  2. aommaster

    aommaster New Member

    Joined:
    Feb 28, 2008
    Messages:
    46
    Likes Received:
    0
    Nevermind... problem fixed

Share This Page